
Selene - Tareas #251

Create Selene Spring Model and Interface projects

11/28/2018 05:51 PM - Jesús Freire

Status: Cerrada Start date: 11/28/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version:  Spent time: 2:30 hours

Puntos de historia: 2   

Description

Create selene-spring-model project with Spring Forms.

Create selene-spring-interface project with selene-ejb-interface content.

Empty selene-ejb-interface content

History

#1 - 11/28/2018 05:52 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 11/28/2018 05:58 PM - Jesús Freire

- % Done changed from 20 to 80

#3 - 11/28/2018 06:36 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 80 to 90

Applied in changeset selene-spring-webapp:selene-spring-webapp|r913.

#4 - 11/29/2018 09:03 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
